// priority: 0

console.info('Client Startup Scripts - Copper Tweaks - Cinnamon Buns')

onEvent('jei.hide.items', event => {
	// Hiding Ingot/Nugget/Blocks for Copper that are not needed
	event.hide('iceandfire:copper_ingot')
	event.hide('iceandfire:copper_block')
	event.hide('iceandfire:copper_nugget')
	event.hide('cavesandcliffs:copper_ingot')
	event.hide('mekanism:ingot_copper')
	event.hide('mekanism:block_copper')
	event.hide('mekanism:nugget_copper')
	event.hide('create:copper_block')

	// Hiding all Ice and Fire Copper Tools and Armour
	event.hide('iceandfire:armor_copper_metal_boots')
	event.hide('iceandfire:armor_copper_metal_chestplate')
	event.hide('iceandfire:armor_copper_metal_helmet')
	event.hide('iceandfire:armor_copper_metal_leggings')
	event.hide('iceandfire:copper_sword')
	event.hide('iceandfire:copper_shovel')
	event.hide('iceandfire:copper_pickaxe')
	event.hide('iceandfire:copper_axe')
	event.hide('iceandfire:copper_hoe')
})